
Application: gvSIG desktop - gvSIG bugs #1824
Edit controls in InfoByPoint tool should not be shown when the layer is not in editing mode
05/08/2013 12:23 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Edit controls are:

- Spinner (numeric fields).
- Remove button.

In addition it should not be allowed to write into the text boxes that shows the cell values.

History
#1 - 11/25/2013 05:40 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

InfoByPoint dialog has changed and this issue does not happen.

#2 - 01/13/2014 09:27 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/28/2014 08:59 AM - Álvaro Anguix
- Status changed from Fixed to Closed
